// creator  : weidu.exe (version 23100)
// argument : LAUDEN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LAUDEN~

IF ~~ THEN BEGIN 0 // from:
  SAY #20572 /* ~Are you alright? I tried as best I could to get you free.~ */
  IF ~~ THEN REPLY #20573 /* ~Well, that was quite the fun, wasn't it?~ */ GOTO 1
  IF ~~ THEN REPLY #9615 /* ~You are not the only one with access to resurrection magic. Best you watch your back; there is no telling whom you might meet that you may have fought before.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20574 /* ~You IDIOT! Do you realize how easily he could have killed me?! That was the most irresponsible thing I have EVER had the misfortune of seeing!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9616 /* ~I am stronger than ever with the aid of this grove. No harm can come to me here. Such bonding rituals are frowned upon as they draw energy from the earth itself, but the mother feeds me that I might fight for her!~ [CEFALD07] */
  IF ~~ THEN EXIT
END
